 <style type="text/css">
	a.text { color:#000000; text-decoration:none; }
	a.text:hover { color:#6595F7; }
	a.textb { color:#000000; text-decoration:none; }
	a.textb:hover { color:#6595F7; }
	a.textbc { color:#000000; text-decoration:none; }
	a.textbc:hover { color:#6595F7; }
	a.textw { color:#FFFFFF; text-decoration:none; }
	a.textw:hover { color:#6595F7; }	
	a.textw-en { color:#FFFFFF; text-decoration:none; }
	a.textw-en:hover { color:#6595F7; }
	a.textbw { color:#FFFFFF; text-decoration:none; }
	a.textbw:hover { color:#6595F7; }
	a.textbred { color:#BA0000; text-decoration:none; }
	a.textbred:hover { color:#6595F7; }	
	a.texts { color:#BA0000; text-decoration:none; }
	a.texts:hover { color:#6595F7; }	
	a.title { color:#BA0000; text-decoration:none; }
	a.title:hover { color:#6595F7; }
 </style>

.test {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #3C4352;
    	font-weight: light;
	font-size: 12px;
	line-height: 17px;
}

.text {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
    font-weight: light;
	font-size: 13px;
	line-height: 17px;
}

.textb {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
    font-weight: bold;
	font-size: 13px;
	line-height: 17px;
}

.textbc {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
    font-weight: bold;
    text-align: center;
	font-size: 13px;
	line-height: 17px;
}

.textw {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #FFFFFF;
    font-weight: light;
	font-size: 13px;
	line-height: 17px;
}

.textw-en {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #FFFFFF;
    font-weight: bold;
	font-size: 11px;
	line-height: 17px;
}

.textbw {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #FFFFFF;
    font-weight: bold;
	font-size: 13px;
	line-height: 15px;
}

.textbred {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #BA0000;
    font-weight: bold;
	font-size: 13px;
	line-height: 17px;
}

.texts {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #BA0000;
    font-weight: light;
	font-size: 11px;
	line-height: 12px;
}

.stext {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
    font-weight: light;
	font-size: 11px;
	line-height: 13px;
}

.title {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #BA0000;
    font-weight: bold;
    text-align: center;    
	font-size: 14px;
	line-height: 17px;
}